package com.dragoninfo.dcuc.app.dto;

import lombok.Data;

/**
 * bu服务资源dto
 * @author mazq
 * @date 2021/6/21
 */
@Data
public class BuServiceAcceptDTO {
    /**
     * 主键
     */
    private String id;
    /**
     * 服务标识,相当于code值
     */
    private String serviceId;
    /**
     * 服务名称
     */
    private String serviceName;
    /**
     * 服务类型（第三方定义的类型）
     */
    private String serviceType;
    /**
     * 服务管理单位code
     */
    private String serviceManageDept;
    /**
     * 服务管理单位名称
     */
    private String serviceManageDeptName;
    /**
     * 服务资源类型
     */
    private String serviceResourcesType;

    /**
     * 是否删除
     */
    private String isDeleted;
}
