package com.dragoninfo.dcuc.app.dto;

import lombok.Data;

/**
 * 服务资源推送接收DTO
 * @author mazq
 * @date 2021/2/19
 */
@Data
public class ServiceResourceAcceptDTO {

    private String id;
    /**
     * 服务资源编码
     */
    private String FWZYBSF;
    /**
     * 服务资源名称
     */
    private String FWZYMC;
    /**
     * 服务资源类型
     */
    private String FWLXDM;
    /**
     * 事权单位编号
     */
    private String FWZYSQDW_JGDM;
    /**
     * 管理单位
     */
    private String FWZYGLDW_GAJGJGDM;
    /**
     * 应用资源标识符
     */
    private String TGFWZYD_YYZYBS;
    /**
     * 服务资源描述
     */
    private String FWZYMS;
    /**
     * 服务访问地址
     */
    private String FWFWDZ;
    /**
     * 服务资源状态代码 0：未激活；1：启用；2：停止；3：撤销；
     */
    private String FWZYZTDM;

    /**
     * 信息创建单位——GA机构机构代码
     */
    private String XXCZDW_GAJGJGDM;
    /**
     * 服务提供方式代码
     */
    private String FWTGFSDM;
}
