package com.dragoninfo.dcuc.app.dto.sub;

import lombok.Data;

import java.util.Date;

/**
 * 字段分类Dto
 *
 * @author mazq
 * @date 2021/5/31
 */
@Data
public class FieldClaDTO {

    private String id;

    /**
     * 一级id
     */
    private String firId;

    /**
     * 码值
     */
    private String code;

    /**
     * 名称
     */
    private String name;

    /**
     * 层级
     */
    private String level;

    /**
     * 数据授权资源类型
     */
    private String dataType;

    /**
     * 分类类型 一级分类 二级分类
     */
    private String type;

    /**
     * 说明
     */
    private String remark;

    /**
     * 是否删除
     */
    private String deleted;


    /**
     * 创建时间
     */
    private Date createTime;

    /**
     * 修改时间
     */
    private Date updateTime;

    /**
     * 删除时间
     */
    private Date deleteTime;


    public FieldClaDTO() {
    }

    public FieldClaDTO(String code, String name, String level, String type) {
        this.code = code;
        this.name = name;
        this.level = level;
        this.type = type;
    }
}
