package com.dragoninfo.dcuc.app.config;

import com.dragoninfo.dcuc.common.http.SkipSslVerificationHttpRequestFactory;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;
import org.springframework.web.client.RestTemplate;

/**
 * @author mazq
 * @date 2023/2/23
 */
@Configuration
public class RestTemplateConfig {

    @Bean
    public RestTemplate restTemplate() {
        SkipSslVerificationHttpRequestFactory skipSslVerificationHttpRequestFactory
                = new SkipSslVerificationHttpRequestFactory();

        return new RestTemplate(skipSslVerificationHttpRequestFactory);
    }

}
